* {
 box-sizing: border-box;
}
body {
 margin: 0;
 padding: 0;
}
body > * {
 width: 950px;
 margin: 0 auto;
}
body a {
 color: #333435;
}
body a:hover {
 text-decoration: underline;
 color: #015ba7;
}
body input {
 width: 18rem;
 border: 1px solid #999;
}
body input:focus {
 background-color: #e8f5fe;
 border-color: #6cc4e3bf;
 outline:none;
}
header {
 background-color: #0081bb;
 display: flex;
 justify-content: space-between;
 align-items: center;
 border-bottom-left-radius: .5rem;
 border-bottom-right-radius: .5rem;
 padding: 0 2rem .25rem 1rem;
 margin-bottom: .5rem;
}
header h1 {
 color: #fff;
 margin: 0;
}
header div {
 font-weight: bold;
 font-size: 12px;
}
header div > * {
 margin-left: 1rem;
 color: #fff !important;
}
header div a {
 text-decoration: none;
}
header div a:hover {
 text-decoration: underline;
}
main {
 background-color: #CEEFFF;
 border-radius: .5rem;
 padding: 2rem 0;
}
main form {
 border: 3px solid #0081bb;
 background-color: #fff;
 width: 550px;
 margin: 0 auto;
 border-radius: .5rem;
 padding: 2rem 3rem;
 font-size: 12px;
 color: #222;
}
main form > div:not(:last-child):not(:empty) {
 margin-bottom: 1rem;
}
main form .userinfo > div {
 display: flex;
 font-size: 16px;
 margin-left: -1rem;
}
main form .userinfo > div > *:first-child {
 width: 12rem;
 text-align: right;
 margin-right: .5rem;
}
main form .caption {
}
main form .error {
 color: #ff0000;
}
main form .detail {
 margin-left: 1rem;
}
main form .input label {
 display: block;
}
footer {
}
